<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<title><?php if(isset($title)){ echo $title;} ?></title>
		<meta name="keywords" content="<?php if(isset($keywords)){ echo $keywords;} ?>" />
		<meta name="description" content="<?php if(isset($shortdesc)){ echo $shortdesc;} ?>" />
		<meta name="abstract" content="<?php if(isset($abstract)){ echo $abstract;} ?>" />
		<meta name="subject" content="<?php if(isset($subject)){ echo $subject;} ?>" />
		<meta name="page-topic" content="<?php if(isset($topic)){ echo $topic;} ?>" />
		<meta name="copyright" content="<?php if(isset($copyright)){ echo $copyright;} ?>"/>
		<meta name="distribution" content="Global" />
		<meta name="robots" content="Index, Follow" />	
		<meta http-equiv="pragma" content="nocache" />
		<meta http-equiv="expires" content="0" />
		<meta name="revisit-after" content="3 Days" />
		<link rel="stylesheet" type="text/css" href="/files/css/frontside.css" />
        <link rel="Shortcut icon" href="/files/css/img/frontside/favicon.ico" />

		<script type="text/javascript" src="/files/js/jquery.js"></script>
        <script type="text/javascript" src="/files/js/jquery.hoverIntent.minified.js"></script>
		<!-- jcarousel -->
		<!--<script type="text/javascript" src="/files/jcarousel/lib/jquery.jcarousel.pack.js"></script>
		<link rel="stylesheet" type="text/css" href="/files/jcarousel/lib/jquery.jcarousel.css" />
		<link rel="stylesheet" type="text/css" href="/files/jcarousel/skins/puffon/skin.css" />
		<script type="text/javascript">
		jQuery(document).ready(function() {
		    jQuery('#mycarousel').jcarousel({
		      
		    });
		});
		</script>-->
		<!-- jcarousel_end-->
		
		<!-- shadowbox-->
		<link rel="stylesheet" type="text/css" href="/files/shadowbox/shadowbox.css" />
		<script type="text/javascript" src="/files/shadowbox/shadowbox.js"></script>
		<script type="text/javascript">
			Shadowbox.init();
            $(document).ready(function(){
                //zmiana font-size elementow submenu
               $(".menu-pion-main ul ul a").css("font-size","11px");
            });
		</script>
		<!-- shadowbox_end-->
		<?php
        /*
		if(isset($iscontact)){
			echo '<!--google maps-->';
			echo '<script src="http://maps.google.com/maps?file=api&amp;v=2&amp;sensor=false&amp;key=ABQIAAAA4RqPQFazP_omPkjAGuZoqxQ3kXXi38BaZozoD5MOScmIFfuItxT7UjeCZALgpDz3JuUReKysKRm9LQ" type="text/javascript"></script>';
			echo '<script type="text/javascript">';   
		   		echo 'function load()';   
		   		echo '{ ';   
		   			echo 'if(GBrowserIsCompatible())';
		  		    echo '{';  
					 	echo 'var map = new GMap2(document.getElementById("map")); ';   
						echo 'map.setCenter(new GLatLng(49.808802,19.053334),15);';
						echo 'map.addControl(new GSmallMapControl());';
				
		              	echo 'var marker = new GMarker(new GLatLng(49.808802,19.053334),{});';  
		            	echo 'map.addOverlay(marker);';      
						echo 'marker.openInfoWindowHtml("Repro Center<br/>43-300 Bielsko-Biała<br/>ul. G. Bema 10<br/>tel.(033) 810 01 71");';
					echo '}';    
				echo '}';
			echo '</script>';
		}
         */
		?>
        <script type="text/javascript" src="/files/swfobject/swfobject.js"></script>
		<script type="text/javascript">
			var flashvars = {
			};

			var params = {
				wmode: "transparent",
				allowScriptAccess: "sameDomain"
			};
			var attributes = {};

			swfobject.embedSWF("/banner.swf", "flash", "1024", "209", "9.0.0", "expressInstall.swf", flashvars, params, attributes);

		</script>
	</head>